<DialogueContext.SC_ac_bullseye_conquest_taken_control_of_a_zone_1 __id="e22bf87f-874e-4c58-87c7-a2c78b607751" __path="libs/foundry/records/dialoguecontextbank/arenacommander/ai/dialoguecontextbank.ai_bullseye.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@Dlg_SC_ac_bullseye_conquest_taken_control_of_a_zone_0560" speaker="ea84014b-3aab-4593-92c2-c6161529ee19" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.SC_ac_bullseye_conquest_taken_control_of_a_zone_1>